Subject: Re: [netlmm] PMIP6-MIP6 Interactions - Binding Cache Entry Management - Please comment

From: Vijay Devarapalli <[email-masked]>
Date: Wed, 01 Oct 2008 08:14:39 -0700

On 9/30/08 11:16 PM, "Narayanan, Vidya" <[email-masked]> wrote:

>> I remember Jari saying that is complicated and we cannot
>> decide yet in the meeting room. I don't rememeber him saying
>> that the single BCE approach is fairly complicated. Jari is
>> cc'ed on the email.
> 
> 
> I have gone through the audio recording of the session just to be accurate and
> here is the actual exchange from the meeting:
> 
> "Jari: If there are implementation strategies that cause problems, we don't
> have to support all of them. I clearly haven't figured out all the details of
> this discussion.. Maybe the rest of you haven't either; but, this looks rather
> complicated;  I would rather drop things that look complicated than attempt to
> support them.
> 
> Vidya: So, Jari, your recommendation is to drop Scenario C?
> 
> Jari: No, the implementation approach;  there are many approaches and if we
> need race condition mechanisms for the single BCE approach, I don't know why
> we need to support that approach."

I will let Jari comment on this. When I spoke to him, this is not the
impression I got.

>>> Please provide rationale with your choice - we are not
>> looking for a
>>> vote on this topic.
>> 
>> Hmm.. Why not? Folks who were not in the meeting room should
>> be allowed to vote and their votes counted towards the
>> overall consensus, right? We have always allowed this.
> 
> I don't know what "we" is in the above sentence,

"We" means we in the IETF. We have always allowed folks to voice their
opinion on the mailing list after a meeting and counted their votes towards
the consensus.

> but, I am not willing to
> entertain making technical decisions based on blind votes.  The people in the
> room in Dublin sat through a 40-minute discussion on the topic before making a
> choice.  Of course, the whole point here is to allow other people to voice
> their opinion on the list - but, we cannot make technical choices without
> reasoning - so a "vote" without explanation doesn't contribute towards
> consensus.  It also doesn't help the chairs in any way to help determine the
> technical merits of a solution.
> 
> 
>> FWIW,
>> of the 15 votes for the separate BCE approach, I saw at least
>> 9 votes from folks from just two companies.
>> 
> 
> That's not a data point we look for and it is really quite irrelevant at the
> IETF.

I would agree with you normally, but in this case no. I think this data
point is relevant in this case.

Vijay

_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm